1. Please take a little time for this simple survey! Thank you for participating!
    Dismiss Notice

Commie Bastards at Plesk!

Discussion in 'Plesk for Windows - 8.x and Older' started by whaked, Apr 1, 2004.

  1. whaked

    whaked Guest

    0
     
    Installed 6.2 patch, nothing works. No way to uninstall it. I call plesk support, and of course I get that idiot Anton who askes me if I have a service contract and then does the fake typing bit "looking up my info".

    Then he tells me I have to wait for the russians. Who the F are these russians? Why are they using a bunch of commies to code these things. We all know russians are only good at one thing and that is boozing it up on vodka.

    As far as I am concerned I am done with Plesk. You guys can use these commie bastards. I will have fun cherry picking your clients away when they realise their site will be down for eternity.

    I guess "made in the usa" means "made in the communist republic of russian bastards" now.
     
  2. sebastian

    sebastian Guest

    0
     
    Wow, it's been quite a while since I last read that much ****. :mad:
     
  3. siren@

    siren@ Guest

    0
     
    Actually, or servers don't go down. It all depends on whether you know what you are doing, and you must not.

    Not there fault if you are lacking knowledge, have no clue what you are doing, and can't admin a windows 95 box, let alone a real server.

    Other than that, there were some issues w/ 6.5.2 but not a single one of them knocked out IIS on any server we have upgraded.
     
Loading...